* {
    font-family: 'Asap' sans-serif;
}

.drs-title-italic {
    font-family: 'Asap', sans-serif;
}

.header-text {
    color: lightgrey;
    font-size: 115%;
}
h5 {
  color: #425d6e; 
  font-weight:bold; 
}
.pull_quote {
    font-size: 140%;
    font-style: italic;
    font-weight: bold;
    color: rgb(80, 80, 80); 
}
.navbar {
    min-height: 85px;
}

.navbar-brand {
    padding-top: 8px;
}

.footer {
    background-color: #222629;
    width: 100%;
    min-height: 100px;

}

.card {
    border: 1px solid black;
}

.top5 {
    margin-top: 5px;
}

.top7 {
    margin-top: 7px;
}

.top10 {
    margin-top: 10px;
}

/* .header {
    background-color:#0F3A52;
} */

.blackbartop {
    background-color: black;
    height: 5px;
}

.blackbarbottom {
    background-color: #2e2e2e;
    height: 3px;
}

.content {
    background-color: #CCCCCC;
}

.navbar {
    background-color: #222629 !important;
}

/* Custom styling for the container */
.custom-container {
    width: 400px;
    /* Custom width */
    margin: 0 auto;
    /* Centering the container */
    border: 2px solid #ccc;
    /* Border for visualization */
    padding: 20px;
    /* Padding for space */
}


/* Styling for the bulleted list */
.custom-list {
    column-count: 2;
    /* Dividing into two columns */
    column-gap: 20px;
    /* Gap between columns */
    list-style: none;
    /* Removing default bullet points */
    padding: 0;
    /* Removing default padding */
}

/* Styling for list items */
.custom-list li {
    margin-bottom: 10px;
    /* Space between list items */
}